.mod-robot
  background-image: asset-url("robot.svg")
  background-repeat: no-repeat
  min-height: 73px
  background-position: 40px top
  color: $color-grey-text

  a
    color: $color-grey-text

  .says
    background-color: $color-grey-border
    padding: 10px 20px
    margin-left: 140px
    margin-right: 20px
    position: relative
    bottom: 10px
    text-align: left
    font-size: 14px

    +for-tablet-and-under
      font-size: 12px
      margin-right: 64px

    &:after
      $height: 10px
      position: absolute
      display: block
      content: ''
      left: -$height
      top: 50%
      margin-top: -$height

      width: 0
      height: 0
      border-top: $height solid transparent
      border-bottom: $height solid transparent
      border-right: $height solid $color-grey-border
